{
	"camera" : {
		"x" : -290,
		"y" : 290,
		"z" : 20
	},
	"objects" : [
		{
			"name" : "pegbar_acme", 
			"material" : "white_plastic"
		}
	],
	"src" : [
		"README.md",
		"LICENSE",
		"scad.sh",
		"scad/pegbar.scad",
		"scad/common/common.scad",
		"scad/common/c14n_stl.py",
		"scad/common/scad.sh"
	]
}
